{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "VMV",
    "MEM",
    "VMV"
  ],
  "key": {
    "V": { "item": "minecraft:vine" },
    "M": { "item": "minecraft:mossy_cobblestone" },
    "E": { "item": "minecraft:ender_eye" }
  },
  "result": {
    "item": "endrem:rogue_eye",
    "count": 1
  }
}